@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: tahoma;
	background-color: #CCCCCC;
}
#container {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #014670;
}
#top_head {
	float: left;
	height: 7px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-y;
}
#menu {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
	width: 1000px;
	float: left;
	height: 84px;
	background-color: #014670;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 22px;
	padding-left: 0px;
}
#menu #links {
	width: 352px;
	margin: 0px;
	float: left;
	height: 65px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu #mainbutton {
	float: left;
	width: 648px;
	margin: 0px;
	padding: 0px;
}
#menu #mainbutton ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu #mainbutton li {
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #A5D333;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 13px;
}
#menu #mainbutton li a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

#header {
	padding: 0px;
	float: left;
	width: 1000px;
	margin: 0px;
}
#header #sat_logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 254px;
	width: 352px;
}
#header #sat_flash {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 254px;
	width: 648px;
}
#content {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
}
#content #leftpanel {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 352px;
	background-color: #0067a5;
}
#leftpanel .featured {
	background-color: #FFFFFF;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #A2CE31;
	padding-left: 20px;
	margin-top: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}
#leftpanel #product_list {
	margin: 0px;
	padding: 0px;
	float: left;
}
#featured_product {
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#featured_product ul {
	list-style-type: none;
	margin: 0px;
	padding: 25px;
	font-size: 12px;
	color: #FFFFFF;
}
#featured_product li {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#featured_product li a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#featured_product li a:hover {
	color:#A2CE31;
	font-weight: bold;
	text-decoration: none;
}

#featured_product  .sublinks  {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}


#featured_product img {
	margin: 3px;
	padding: 0px;
}
.news {
	margin: 0px;
	float: left;
	font-size: 12px;
	width: 302px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.news a {
	color: #FFFFFF;
	text-decoration: none;
}

#featured_product .news p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

#content #rightpanel {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 648px;
	background-color: #014670;
}
#rightpanel .lightgraybar {
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #A2CE31;
	background-color: #f4f4f4;
	margin-top: 30px;
	padding-left: 20px;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #333333;
}
#rightpanel .welcome {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
#rightpanel .welcome p {
	padding: 0px;
	font-size: 12px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 150px;
	color: #333333;
}
#rightpanel .welcome ul {
	font-size: 12px;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 150px;
}

#rightpanel .welcome .readmore {
	text-align: right;
	color: #990000;
	font-size: 11px;
	font-weight: bold;
}
#rightpanel .welcome .readmore a {
	color: #990000;
	text-decoration: none;
}

#rightpanel #product_cat {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 648px;
	background-color: #FFFFFF;
}
#product_cat ul {
	margin: 0px;
	padding: 8px;
	float: left;
	width: 170px;
	list-style-type: disc;
	font-size: 11px;
	color: #0067A5;
}
#product_cat li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#product_cat .viewmore {
	color: #990000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#product_cat .viewmore a {
	color: #990000;
	text-decoration: none;
}
#bottom_head {
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 7px;
	width: 1000px;
}
#footer {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	height: 74px;
	font-size: 12px;
}
#footer .left p {
	margin: 0px;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer .left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}
#footer .right {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 500px;
}
#footer .right p {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#footer .right a {
	color: #014670;
	text-decoration: none;
}

#contacts {
	padding: 0px;
	float: left;
	width: 574px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: tahoma;
	font-size: 12px;
}
#contacts .title {
	float: left;
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	color: #014670;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
}
#contacts .buttons {
	float: left;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#container #content #leftpanel #featured_product .news p.nhover a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0F0;
	text-decoration: none;
}
#container #content #leftpanel #featured_product .news p.nhover a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color:#FFF;
	text-decoration: underline;
}
#content #rightpanel .welcome #client_logos {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	height: auto;
	width: auto;
}

#content #rightpanel .welcome #client_logos img {
	float:left;
	margin-top:20px;
	border:none;
	clear:both;
	}
